Subject: New Reply Received - Order online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 07:49:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order online order  Ticket comment <div>Dear Customercare team</div>
<div><br></div>
<div>Thanks for the email </div>
<div>I did visited the nearest store and was able to exchange the item</div>
<div><br></div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, June 17, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2715503</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2715503<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sasidhar,<br><br>Thanks for reaching out to us.<br><br>With reference to order # 9669028822. <br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>During quality check we found out that item (Juniors Slogan Print Sweatshirt with Round Neck and Long Sleeves) were not in a good condition to be sold and that was the last of their stock hence we took them out of your order. <br><br>We will not be happy either if you receive bad items in your order, this is the reason why this one item were cancelled and you received a notification regarding the same items.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The amount you have paid online will be refunded back to your original payment method within 7-14 business days.<br><br>Also, we would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We would request you to kindly confirm us the item name which you would like to return so that we can create the online return request on your behalf or you can also return your item directly to store.</div>
<div><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<br><br>-- <br><div dir="ltr">Sasidhar.<div><br></div>
</div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715503